<!--
Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
-->

<template>
  <main>
    <div v-html="$t('privacyPage.content')"></div>
  </main>
</template>